@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap");
body {
  font-family: "Nunito", sans-serif;
  color: #000000;
  background-color: #fefefe;
  overflow-x: hidden;
}

.layout_padding {
  padding: 90px 0;
}

.layout_padding2 {
  padding: 75px 0;
}

.layout_padding2-top {
  padding-top: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 75px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.layout_margin-top {
  margin-top: 90px;
}

.layout_margin-bottom {
  margin-bottom: 90px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.heading_container h2 {
  position: relative;
  font-weight: bold;
  margin-bottom: 0;
  text-transform: uppercase;
}

.heading_container p {
  margin-top: 10px;
  margin-bottom: 0;
}

.heading_container.heading_center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/*header section*/
.hero_area {
  position: relative;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.hero_area .hero_bg_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  overflow: hidden;
  z-index: -1;
}

.hero_area .hero_bg_box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: bottom right;
  object-position: bottom right;
}

.sub_page .hero_area {
  min-height: auto;
  background-color: #178066;
}

.sub_page .hero_area .hero_bg_box {
  display: none;
}

.header_section {
  padding: 15px 0;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
}

.navbar-brand span {
  font-weight: bold;
  font-size: 24px;
  color: #ffffff;
  text-transform: uppercase;
}

.custom_nav-container {
  padding: 0;
}

.custom_nav-container .navbar-nav {
  margin-left: auto;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
  padding: 5px 20px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .nav_search-btn {
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
  color: #ffffff;
}

.custom_nav-container .nav_search-btn:hover {
  color: #62d2a2;
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 42px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #ffffff;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  border-radius: 5px;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::before,
.custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  top: -10px;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before,
.custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  top: 0;
}

/*end header section*/
/* slider section */
.slider_section {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  padding: 45px 0 145px 0;
}

.slider_section .row {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider_section #customCarousel1 {
  width: 100%;
  position: unset;
}

.slider_section .detail-box {
  color: #1fab89;
}

.slider_section .detail-box h1 {
  font-size: 3rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  color: #ffffff;
}

.slider_section .detail-box p {
  color: #fefefe;
  font-size: 14px;
}

.slider_section .detail-box .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -5px;
  margin-top: 25px;
}

.slider_section .detail-box .btn-box a {
  margin: 5px;
  text-align: center;
  width: 165px;
}

.slider_section .detail-box .btn-box .btn1 {
  display: inline-block;
  padding: 10px 15px;
  background-color: #ffffff;
  color: #62d2a2;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #ffffff;
}

.slider_section .detail-box .btn-box .btn1:hover {
  background-color: transparent;
  color: #ffffff;
}

.slider_section .img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.slider_section .img-box img {
  width: 100%;
  max-width: 375px;
}

.slider_section .carousel-indicators {
  position: unset;
  margin: 0;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider_section .carousel-indicators li {
  background-color: #ffffff;
  width: 12px;
  height: 12px;
  border-radius: 100%;
  opacity: 1;
}

.slider_section .carousel-indicators li.active {
  width: 20px;
  height: 20px;
}

.department_section {
  position: relative;
}

.department_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 45px;
  background-color: #ffffff;
  border-radius: 5px;
  text-align: center;
}

.department_section .box .img-box {
  width: 90px;
  height: 90px;
  margin-bottom: 15px;
  background-color: #62d2a2;
  border-radius: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.department_section .box .img-box img {
  max-width: 55px;
  max-height: 55px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.department_section .box .detail-box h5 {
  font-weight: bold;
  text-transform: uppercase;
}

.department_section .box .detail-box a {
  color: #1fab89;
  font-weight: 600;
}

.department_section .box .detail-box a:hover {
  color: #62d2a2;
}

.department_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 45px;
}

.department_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #62d2a2;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #62d2a2;
}

.department_section .btn-box a:hover {
  background-color: transparent;
  color: #62d2a2;
}

.about_section .row {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.about_section .img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.about_section .img-box img {
  width: 100%;
  border-radius: 15px;
}

.about_section .detail-box h3 {
  font-weight: bold;
}

.about_section .detail-box p {
  margin-top: 15px;
}

.about_section .detail-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #62d2a2;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #62d2a2;
  margin-top: 15px;
}

.about_section .detail-box a:hover {
  background-color: transparent;
  color: #62d2a2;
}

.doctor_section {
  background: #178066;
}

.doctor_section .heading_container {
  color: #ffffff;
}

.doctor_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  margin-top: 45px;
  border-radius: 10px;
  overflow: hidden;
  background: #ffffff;
}

.doctor_section .box .img-box {
  width: 100%;
}

.doctor_section .box .img-box img {
  width: 100%;
}

.doctor_section .box .detail-box {
  width: 100%;
  padding: 25px 15px;
  text-align: center;
  position: relative;
}

.doctor_section .box .detail-box .social_box {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 150%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #ffffff;
  padding: 10px;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.doctor_section .box .detail-box .social_box a {
  color: #62d2a2;
  margin: 0 10px;
}

.doctor_section .box .detail-box .social_box a:hover {
  color: #1fab89;
}

.doctor_section .box:hover .social_box {
  top: 0;
  opacity: 1;
}

.doctor_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 45px;
}

.doctor_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #1fab89;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #1fab89;
}

.doctor_section .btn-box a:hover {
  background-color: transparent;
  color: #1fab89;
}

.contact_section {
  position: relative;
}

.contact_section .heading_container {
  margin-bottom: 25px;
}

.contact_section .heading_container h2 {
  text-transform: uppercase;
}

.contact_section .form_container input {
  width: 100%;
  border: none;
  height: 50px;
  margin-bottom: 15px;
  padding-left: 20px;
  outline: none;
  color: #101010;
  background: #eeeeee;
}

.contact_section .form_container input::-webkit-input-placeholder {
  color: #000000;
}

.contact_section .form_container input:-ms-input-placeholder {
  color: #000000;
}

.contact_section .form_container input::-ms-input-placeholder {
  color: #000000;
}

.contact_section .form_container input::placeholder {
  color: #000000;
}

.contact_section .form_container input.message-box {
  height: 175px;
}

.contact_section .form_container a {
  width: 100%;
  border: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 12px 55px;
  background-color: #1fab89;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #1fab89;
}

.contact_section .form_container a:hover {
  background-color: transparent;
  color: #1fab89;
}

.contact_section .map_container {
  height: 368px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  padding: 0;
}

.contact_section .map_container .map {
  height: 100%;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.contact_section .map_container .map #googleMap {
  height: 100%;
}

.client_section .heading_container {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.client_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  margin: 45px;
  border-radius: 15px;
}

.client_section .box .img-box {
  margin-bottom: 15px;
  min-width: 145px;
  max-width: 145px;
  overflow: hidden;
}

.client_section .box .img-box img {
  width: 100%;
  border-radius: 100%;
  border: 7px solid rgba(255, 255, 255, 0.45);
}

.client_section .box .detail-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.client_section .box .detail-box .name img {
  width: 25px;
  margin-bottom: 5px;
}

.client_section .box .detail-box .name h6 {
  color: #62d2a2;
  font-size: 20px;
}

.client_section .carousel_btn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.client_section .carousel-control-prev,
.client_section .carousel-control-next {
  position: unset;
  width: 45px;
  height: 45px;
  border: none;
  opacity: 1;
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: center;
  background-color: #62d2a2;
  background-position: center;
  border-radius: 5px;
  margin: 0 2.5px;
}

.client_section .carousel-control-prev:hover,
.client_section .carousel-control-next:hover {
  background-color: #1fab89;
}

.client_section .carousel-control-next {
  left: initial;
}

.footer_section {
  background: #178066;
  color: #ffffff;
  padding: 60px 0 15px 0;
  position: relative;
}

.footer_section h4 {
  font-weight: 600;
  margin-bottom: 20px;
}

.footer_section .footer_col {
  margin-bottom: 30px;
}

.footer_section .footer_contact .contact_link_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer_section .footer_contact .contact_link_box a {
  margin: 5px 0;
  color: #ffffff;
}

.footer_section .footer_contact .contact_link_box a i {
  margin-right: 5px;
}

.footer_section .footer_contact .contact_link_box a:hover {
  color: #62d2a2;
}

.footer_section .footer_social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 10px;
}

.footer_section .footer_social a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #ffffff;
  border-radius: 100%;
  margin-right: 10px;
  font-size: 24px;
}

.footer_section .footer_social a:hover {
  color: #62d2a2;
}

.footer_section .footer_links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer_section .footer_links a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 15px;
  margin-bottom: 15px;
  color: #ffffff;
}

.footer_section .footer_links a:hover {
  color: #62d2a2;
}

.footer_section form input {
  border: none;
  background-color: #fefefe;
  width: 100%;
  height: 45px;
  color: #000000;
  outline: none;
  border-radius: 5px;
  padding: 0 15px;
}

.footer_section form input::-webkit-input-placeholder {
  color: #777;
}

.footer_section form input:-ms-input-placeholder {
  color: #777;
}

.footer_section form input::-ms-input-placeholder {
  color: #777;
}

.footer_section form input::placeholder {
  color: #777;
}

.footer_section form button {
  width: 100%;
  text-align: center;
  display: inline-block;
  padding: 10px 55px;
  background-color: #62d2a2;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #62d2a2;
  margin-top: 15px;
}

.footer_section form button:hover {
  background-color: transparent;
  color: #62d2a2;
}

.footer_section .footer-info {
  text-align: center;
}

.footer_section .footer-info p {
  color: #ffffff;
  padding: 25px 0;
  margin: 0;
}

.footer_section .footer-info p a {
  color: inherit;
}
/*# sourceMappingURL=style.css.map */
/* careers======================================= */
.job-form label {
  font-size: 22px;
  margin: 10px 10px 10px 5px;
  font-weight: 900;
}

.job-form .select-container {
  width: 100%;
  margin: 20px 0;
}

.job-form .select-container select {
  border: 1px solid black;
  width: 100%;
  height: 8vh;
  font-size: 18px;
  border-color: grey;
  background-color: white;
  padding: 0 10px;
  border-radius: 5px;
}

.jobs-count {
  margin-bottom: -50px;
}

.job-section {
  padding: 20px 0;
}

.job-section a {
  text-decoration: none;
  color: #2e9ee4;
  font-size: 20px;
}

.job-section h3 {
  font-size: 28px;
}

.job-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}
.job-row .col-left {
  padding: 20px 0 20px 20px;
}

.job-row .col-right {
  padding: 20px 20px 20px 0;
}

/* new main career */

#ham {
  width: 45px;
  height: 38px;
  position: relative;
  margin: 0 10px;
  margin-top: 5px;
  /* margin-right: 20px; */
  transform: rotate(0deg);
  transition: 0.5s ease-in-out;
  cursor: pointer;
  display: none;
}

#ham span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #ffffff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transition: 0.25s ease-in-out;
}

#ham span:nth-child(1) {
  top: 5px;
}

#ham span:nth-child(2),
#ham span:nth-child(3) {
  top: 18px;
}

#ham span:nth-child(4) {
  top: 32px;
}

#ham:hover span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#ham:hover span:nth-child(2) {
  transform: rotate(45deg);
}

#ham:hover span:nth-child(3) {
  transform: rotate(-45deg);
}

#ham:hover span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* //hamburger */

.banner-container {
  background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("https://www.raweng.com/v3/assets/bltaacb6b0c9b693c2d/blt6d553f4d07f1eb42/5ece1e0354e7166d098d099e/Careers-page-Banner-image_(1).png?format=pjpg&width=1210");
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  width: 80vw;
  margin: 0 auto;
}

.banner-content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  height: 50vh;
}

.banner-heading {
  color: white;
  grid-column: 4/13;
  grid-row: 5/10;
  font-size: 48px;
}

.heading-text {
  text-align: center;
  font-size: 32px;
  color: #2d2d2d;
}

.heading-text::before {
  content: "";
  /*  position: absolute; */
  /* display: block;*/
  width: 80px;
  height: 2px;
  background: #f13311;
  bottom: 2px;
  margin: 0 auto;
  margin-top: 126px;
  margin-bottom: 12px;
}

.header-text p {
  text-align: center;
  padding: 20px;
}

.outer-banner-text {
  background-color: black;
  display: none;
}
.outer-banner-text h2 {
  color: white;
  margin: 0;
  padding: 10px;
  text-align: center;
}
.gallery-container {
  width: 90%;
  height: 75vh;
  margin: auto;
}
.gallery {
  display: grid;
  grid-template-columns: 2fr 1fr 2fr;
  grid-template-rows: 2fr 1fr 2fr;
  grid-gap: 10px;
  height: 75vh;
}
.gallery-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gallery-item-1 {
  grid-column: 1/2;
  grid-row: 1/4;
}

.gallery-item-2 {
  grid-column: 2/3;
  grid-row: 1/3;
}

.gallery-item-3 {
  grid-column: 2/3;
  grid-row: 3/4;
}

.gallery-item-4 {
  grid-column: 3/4;
  grid-row: 1/2;
}

.gallery-item-5 {
  grid-column: 3/4;
  grid-row: 2/4;
}

.bg-grey {
  background: #f6f8f8;
}
.text-right,
.col-right {
  text-align: right;
}

/* .container {
  max-width: 90%;
  margin: 20px auto;
  padding: 10px;
} */

.job-form label {
  font-size: 22px;
  margin: 10px 10px 10px 5px;
  font-weight: 900;
}

.job-form .select-container {
  width: 100%;
  margin: 20px 0;
}

.job-form .select-container select {
  border: 1px solid black;
  width: 100%;
  height: 8vh;
  font-size: 18px;
  border-color: grey;
  background-color: white;
  padding: 0 10px;
  border-radius: 5px;
}

.jobs-count {
  margin-bottom: -50px;
}

.job-section {
  padding: 20px 0;
}

.job-section a {
  text-decoration: none;
  color: #2e9ee4;
  font-size: 20px;
}

.job-section h3 {
  font-size: 28px;
}

.job-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}
.job-row .col-left {
  padding: 20px 0 20px 20px;
}

.job-row .col-right {
  padding: 20px 20px 20px 0;
}

.logo {
  height: 50px;
  width: 150px;
  margin-left: 20px;
}

/* jobs page. */
.phone-icon {
  position: fixed;
  top: 50%;
  right: 20px; /* Adjust this value to change the distance from the right side */
  transform: translateY(-50%);
  z-index: 1000; /* Ensure it's above other content */
  background-color: #1da353;
  width: 50px;
  padding: 5px;
  border-radius: 50%;
  font-size: 1.5rem;
  height: 50px;
  text-align: center;
}

.hover-effect {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  height: 200px;
}

.hover-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.hover-effect img {
  transition: transform 0.5s ease-in-out;
  border-radius: 20px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hover-effect:hover img {
  transform: scale(1.2);
}

.hover-content p {
  font-size: 1.5rem;
  font-weight: bold;
  color: #fff;
  padding: 5px 25px;
  background-color: #0000006e;
  margin: 0;
}

.hover-content button {
  position: absolute;
  bottom: 10px;
  opacity: 0;
  transition: opacity 0.5s ease-in-out, transform 0.3s ease; /* Combined transitions */
}

.hover-effect:hover .hover-content button {
  opacity: 1;
}

.hover-btn {
  transition: transform 0.3s ease;
}

.hover-btn:hover {
  transform: translateX(18px);
}
/* new main career ends*/

.job-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  position: relative; /* Needed for absolute positioning of popup */
}

.popup {
  display: none;
  position: absolute;
  top: calc(100% - 10px); /* Position below the job row */
  left: 0;
  width: 100%;
  padding: 10px;
  background-color: #3498db; /* Blue background */
  color: white;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); /* Optional: Add a box shadow */
  z-index: 9999;
}

.job-row:hover .popup {
  display: block; /* Show popup on hover */
}


.slider_section .detail-box ul li{
  color:#ffff;
}
.slider_section .detail-box h5{
  color:#ffff;
}
.slider_section .detail-box h2{
  color:#ffff;
}
/* .contact-page-style h1{
  color:#ffff;
  text-align:center;
  top: 30%;
  position: absolute;
  font-weight: 700;
} */
 